/*Custom styles*/

/* Vacancies */



.VACANCIES_V3 .JT-ui.JT-three.JT-cards>.JT-card:hover {
	-webkit-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.1);
	z-index: 9000;
}


.VACANCIES_V3 .JT-ui.JT-cards>.JT-card {
	box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.4);
	border: 1px solid rgba(0, 0, 0, 0.35)!important;
	-moz-border: 1px solid rgba(0, 0, 0, 0.35)!important;
	-webkit-border: 1px solid rgba(0, 0, 0, 0.35)!important;
}

.VACANCIES_V3 a.JT-header {
    	word-wrap: break-word;
}

/* DisplayJob */

@media (max-width: 47.99em) {
	#JobMap {float: left;}
}

/* CadidateHomePage */

.CANDIDATEHOME .JT-ui.JT-cards>.JT-card {
	box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.4);
	border: 1px solid rgba(0, 0, 0, 0.35)!important;
	-moz-border: 1px solid rgba(0, 0, 0, 0.35)!important;
	-webkit-border: 1px solid rgba(0, 0, 0, 0.35)!important;
}



@media (max-width: 365px)
{
.JT-inner .JT-ui.JT-button.JT-secondary{margin-top:10px;}
.JT-extra.JT-padded.JT-actions .JT-ui.JT-button {margin-top: 10px;}
}

.astrikwidth{display:none;}
p.JT-mandatoryText{display:none;}

.jt-mainagency .table th, .jt-mainagency .table td, .jt-mainagency .table th, .jt-mainagency .table td{text-align:center;}
.JT-inner.DISPLAYJOB .button_attachment{font-weight:bold;}
.VACANCIES .JT-ui.JT-cards>.JT-card .JT-ui.JT-card.JT-no-border{box-shadow:none; border:none !important; -webkit-box-shadow:none !important;}
.JT-ordered.JT-steps .JT-step:before {font-size:40px;}


/* CE Overide */

header.JT-custom .JT-intro {padding: 12px; margin-bottom:10px;}
footer.JT-custom {padding: 12px 0;}
footer.JT-custom p {margin: 0;}


.JT-wrapper .JT-inner.JT-reciteme .reciteme {
    float: right;
    width: fit-content; cursor: pointer;
}
